GET /api/v202506/account/{accountId}/auditSetting

Retrieves all account-level audit setting overrides for a specific account

GetAccountAuditSettingsV202506 Permissions: FlaggedItems (View)
Use this endpoint to view which bill audits have been overridden at the account level (e.g., set to Check, Hold, or Skip). Returns only the overrides — audits using the system default are not included. To modify audit settings, use PUT /account/{accountId}/auditSetting.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
accountId The unique numeric identifier of the account whose audit settings are being retrieved integer (int32) Required

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

AccountAuditSettingsResponseV202506
Property Description Type
account AccountChild
AccountChild properties
Property Description Type
accountCode The account code (unique identifier assigned by the organization) string
accountId The unique identifier of the account integer (int32)
accountInfo The account description/name string
active Whether the account is currently active. Null if not applicable. boolean
hasCalculatedMeter Whether the account has a child calculated meter boolean
hasSplitChildMeter Whether the account has a child split meter boolean
hasSplitParentMeter Whether the account is a recipient of a meter split boolean
hasSubAccount Whether this account has sub-accounts beneath it boolean
isSubAccount Whether this account is a sub-account of a summary account boolean
vendor VendorChild
VendorChild properties
Property Description Type
vendorCode The vendor code string
vendorId The vendor identifier integer (int32)
vendorInfo The vendor info string
auditEnabled Indicates if audits are enabled for the account boolean
settings AuditSettingsResponseV202104
AuditSettingsResponseV202104 properties
Property Description Type
abnormalBillCostWithOutlierAnalysis AbnormalBillCostWithOutlierAnalysisSettingResponseV202104
AbnormalBillCostWithOutlierAnalysisSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
sensitivity Minimum outlier sensitivity for abnormal cost analysis Possible values - severe, high, moderate If SettingStatus is set to Skip and no value is provided, EnergyCAP default will be set string
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
abnormalBillDemandWithOutlierAnalysis AbnormalBillDemandWithOutlierAnalysisSettingResponseV202104
AbnormalBillDemandWithOutlierAnalysisSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
sensitivity Minimum outlier sensitivity for abnormal demand analysis Possible values - severe, high, moderate If SettingStatus is set to Skip and no value is provided, EnergyCAP default will be set string
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
abnormalBillUseWithOutlierAnalysis AbnormalBillUseWithOutlierAnalysisSettingResponseV202104
AbnormalBillUseWithOutlierAnalysisSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
sensitivity Minimum outlier sensitivity for abnormal use analysis Possible values - severe, high, moderate If SettingStatus is set to Skip and no value is provided, EnergyCAP default will be set string
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
accountAlertExistsOnAccountInImportFile AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
accountHasMultipleBillsInBillingPeriod CommoditySkipAuditSettingResponseV202104
CommoditySkipAuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
commoditiesToSkip CommodityChild[]
CommodityChild properties
Property Description Type
commodityCode The commodity code Required (defined) string
commodityIcon Icon
Icon properties
Property Description Type
code The icon code Must be between 0 and 64 characters Required when Color is set string
color The icon color Must be between 0 and 32 characters Required when Code is set string
commodityId The commodity identifier Required (defined) integer (int32)
commodityInfo The commodity info Required (defined) string
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
billContainsLineItemDescriptions BillContainsLineItemDescriptionsSettingResponseV202104
BillContainsLineItemDescriptionsSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
lineItemDescriptions List of line item descriptions. Each description must be shorter than 100 characters. If SettingStatus is set to Skip and no value is provided, EnergyCAP default will be set string[]
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
billContainsLineItemTypes BillContainsLineItemTypesSettingResponseV202104
BillContainsLineItemTypesSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
lineItemTypes List of observation type codes If SettingStatus is set to Skip and no value is provided, EnergyCAP default will be set string[]
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
billEndsInFuture AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
billOverlapsWithOtherAccountBill CommoditySkipAuditSettingResponseV202104
CommoditySkipAuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
commoditiesToSkip CommodityChild[]
CommodityChild properties
Property Description Type
commodityCode The commodity code Required (defined) string
commodityIcon Icon
Icon properties
Property Description Type
code The icon code Must be between 0 and 64 characters Required when Color is set string
color The icon color Must be between 0 and 32 characters Required when Code is set string
commodityId The commodity identifier Required (defined) integer (int32)
commodityInfo The commodity info Required (defined) string
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
billSignificantlyShorterOrLongerThanPrevious BillSignificantlyShorterOrLongerThanPreviousSettingResponseV202104
BillSignificantlyShorterOrLongerThanPreviousSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
percentLengthVariance Percent variance for bill length If SettingStatus is set to Skip and no value is provided, EnergyCAP default will be set integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
billUseUnitDifferentFromMeterAnalysis AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
billingPeriodOutsideStartEndDates AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
currencyUnitAnalysis AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
dueDateBeforeEndDate AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
dueDateTooLongAfterBillEnd DueDateTooLongAfterBillEndSettingResponseV202104
DueDateTooLongAfterBillEndSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
days Threshold for how long the due date can be after the end date If SettingStatus is set to Skip and no value is provided, EnergyCAP default will be set integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
gapBetweenBillAndPreviousBillOnAccount CommoditySkipAuditSettingResponseV202104
CommoditySkipAuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
commoditiesToSkip CommodityChild[]
CommodityChild properties
Property Description Type
commodityCode The commodity code Required (defined) string
commodityIcon Icon
Icon properties
Property Description Type
code The icon code Must be between 0 and 64 characters Required when Color is set string
color The icon color Must be between 0 and 32 characters Required when Code is set string
commodityId The commodity identifier Required (defined) integer (int32)
commodityInfo The commodity info Required (defined) string
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
importFileStartDateAdjustedToPreventGaps AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
invoiceNumberIsRepeatedOnAccount AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
likelyDuplicateBillOnAccount AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
multipleUseUnitAnalysis AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
rateCodeDoesNotMatchImportFile AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
serialNumberDoesNotMatchImportFile AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
statementDateBeforeEndDate AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
statementDateTooLongAfterBillEnd StatementDateTooLongAfterBillEndSettingResponseV202104
StatementDateTooLongAfterBillEndSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
days Threshold for how long the statement date can be after the end date If SettingStatus is set to Skip and no value is provided, EnergyCAP default will be set integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
tooManyConsecutiveEstimatedBills TooManyConsecutiveEstimatedBillsSettingResponseV202104
TooManyConsecutiveEstimatedBillsSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
bills Threshold for how many bills can be estimated in a row If SettingStatus is set to Skip and no value is provided, EnergyCAP default will be set integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
totalBillCostDoesNotMatchLineItemTypes TotalBillCostDoesNotMatchLineItemTypesSettingResponseV202104
TotalBillCostDoesNotMatchLineItemTypesSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
lineItemTypes List of observation type codes If SettingStatus is set to Skip and no value is provided, EnergyCAP default will be set string[]
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
totalMeterCostIsPercentageHigherThanPastYear AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
totalMeterUseIsPercentageHigherThanPastYear AuditSettingResponseV202104
AuditSettingResponseV202104 properties
Property Description Type
assignees List of Assignees. UserChildDTO representing the users the flag should get assigned to when the audit fails. UserChild[]
UserChild properties
Property Description Type
fullName The user’s full name string
userCode The user code string
userId The user identifier integer (int32)
minimumCost Minimum Bill/Meter Cost. This audit wwill run only when the cost meets the specified minimum cost integer (int32)
settingCode The setting code string
settingDescription A description of the setting string
settingStatus The status of the audit setting - Possible values Check, Hold, Skip string
Example Response application/json
{  "account": {    "accountCode": "string",    "accountId": 1,    "accountInfo": "string",    "active": false,    "hasCalculatedMeter": false,    "hasSplitChildMeter": false,    "hasSplitParentMeter": false,    "hasSubAccount": false,    "isSubAccount": false,    "vendor": {      "vendorCode": "string",      "vendorId": 1,      "vendorInfo": "string"
    }
  },  "auditEnabled": false,  "settings": {    "abnormalBillCostWithOutlierAnalysis": {      "assignees": [],      "minimumCost": 1,      "sensitivity": "string",      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "abnormalBillDemandWithOutlierAnalysis": {      "assignees": [],      "minimumCost": 1,      "sensitivity": "string",      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "abnormalBillUseWithOutlierAnalysis": {      "assignees": [],      "minimumCost": 1,      "sensitivity": "string",      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "accountAlertExistsOnAccountInImportFile": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "accountHasMultipleBillsInBillingPeriod": {      "assignees": [],      "commoditiesToSkip": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "billContainsLineItemDescriptions": {      "assignees": [],      "lineItemDescriptions": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "billContainsLineItemTypes": {      "assignees": [],      "lineItemTypes": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "billEndsInFuture": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "billOverlapsWithOtherAccountBill": {      "assignees": [],      "commoditiesToSkip": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "billSignificantlyShorterOrLongerThanPrevious": {      "assignees": [],      "minimumCost": 1,      "percentLengthVariance": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "billUseUnitDifferentFromMeterAnalysis": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "billingPeriodOutsideStartEndDates": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "currencyUnitAnalysis": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "dueDateBeforeEndDate": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "dueDateTooLongAfterBillEnd": {      "assignees": [],      "days": 1,      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "gapBetweenBillAndPreviousBillOnAccount": {      "assignees": [],      "commoditiesToSkip": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "importFileStartDateAdjustedToPreventGaps": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "invoiceNumberIsRepeatedOnAccount": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "likelyDuplicateBillOnAccount": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "multipleUseUnitAnalysis": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "rateCodeDoesNotMatchImportFile": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "serialNumberDoesNotMatchImportFile": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "statementDateBeforeEndDate": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "statementDateTooLongAfterBillEnd": {      "assignees": [],      "days": 1,      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "tooManyConsecutiveEstimatedBills": {      "assignees": [],      "bills": 1,      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "totalBillCostDoesNotMatchLineItemTypes": {      "assignees": [],      "lineItemTypes": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "totalMeterCostIsPercentageHigherThanPastYear": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    },    "totalMeterUseIsPercentageHigherThanPastYear": {      "assignees": [],      "minimumCost": 1,      "settingCode": "string",      "settingDescription": "string",      "settingStatus": "string"
    }
  }
}